@echo off
call set_env.bat

echo .
echo 　このサンプルは回転する矩形を表示します。
echo 　画面をクリックするとフェードアウトしてから終了します。
echo 　ウィンドウの×ボタン（閉じるコマンド）をクリックすると即時に終了します。
echo 　ウィンドウの位置は保存され、次回起動時に復帰されます。
echo 　情報はユーザードキュメント内、.rosetta\sample\profile.xml に保存されます。
echo 　サンプル共通の SampleApp (sample_app.rs) を参照ください。

rosetta /I src src\sprite_action.rs

